System
List the install's CloudWatch alarms
GET /v1/system/alarms · SDK listSystemAlarms · CLI deployments system alarms
GET
Requires platform:admin.
tenantJwtheader
AuthorizationBearer <token>Tenant JWT carrying organization, project, and environment claims.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100state?stringOnly alarms currently in this state.
Value in
"ALARM""INSUFFICIENT_DATA""OK"ListSystemAlarmsResponse
application/json- response
items*array<>nextCursor*|nullcurl -X GET "https://example.com/v1/system/alarms"{ "items": [ { "metricName": "string", "name": "string", "namespace": "string", "reason": "string", "state": "ALARM", "updatedAt": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}